minimum_single: 20
minimum_multiple: 20
disable_search_threshold: 0
minimum_width: 0
use_relative_width: false
jquery_selector: 'select#edit-field-region-tid-1, #edit-submitted-topics, #edit-submitted-regions, select#edit-field-region'
search_contains: false
disable_search: false
allow_single_deselect: false
placeholder_text_multiple: 'Choose some options'
placeholder_text_single: 'Choose an option'
no_results_text: 'No results match'
max_shown_results: null
disabled_themes:
  bartik: '0'
  seven: '0'
chosen_include: 2
_core:
  default_config_hash: exRaKE0s6uZbfQrl_2WFEcTlc_1t81xEqCLuCCteUSk
